<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://simpsonspedia.net/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AAuflistung%2Fstyles.css</id>
	<title>Vorlage:Auflistung/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://simpsonspedia.net/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AAuflistung%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://simpsonspedia.net/index.php?title=Vorlage:Auflistung/styles.css&amp;action=history"/>
	<updated>2026-04-26T00:50:02Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Simpsonspedia</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://simpsonspedia.net/index.php?title=Vorlage:Auflistung/styles.css&amp;diff=340668&amp;oldid=prev</id>
		<title>Comic Book Guy: Die Seite wurde neu angelegt: „ol.breadcrumb-nav-container, ul.breadcrumb-nav-container {    list-style-image:    none;    list-style-position: outside;    list-style-type:     none;    margin:              0.2em;    padding-left:        0; } ol.breadcrumb-nav-container &gt; li, ul.breadcrumb-nav-container &gt; li {    display:             inline;    margin-right:        0.3em;    padding:             0; } ol.breadcrumb-nav-container &gt; li &gt; span.breadcrumb-nav-bullet-sep, ul.breadcrumb-nav-c…“</title>
		<link rel="alternate" type="text/html" href="https://simpsonspedia.net/index.php?title=Vorlage:Auflistung/styles.css&amp;diff=340668&amp;oldid=prev"/>
		<updated>2025-09-14T19:09:39Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „ol.breadcrumb-nav-container, ul.breadcrumb-nav-container {    list-style-image:    none;    list-style-position: outside;    list-style-type:     none;    margin:              0.2em;    padding-left:        0; } ol.breadcrumb-nav-container &amp;gt; li, ul.breadcrumb-nav-container &amp;gt; li {    display:             inline;    margin-right:        0.3em;    padding:             0; } ol.breadcrumb-nav-container &amp;gt; li &amp;gt; span.breadcrumb-nav-bullet-sep, ul.breadcrumb-nav-c…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;ol.breadcrumb-nav-container,&lt;br /&gt;
ul.breadcrumb-nav-container {&lt;br /&gt;
   list-style-image:    none;&lt;br /&gt;
   list-style-position: outside;&lt;br /&gt;
   list-style-type:     none;&lt;br /&gt;
   margin:              0.2em;&lt;br /&gt;
   padding-left:        0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-container &amp;gt; li,&lt;br /&gt;
ul.breadcrumb-nav-container &amp;gt; li {&lt;br /&gt;
   display:             inline;&lt;br /&gt;
   margin-right:        0.3em;&lt;br /&gt;
   padding:             0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-container &amp;gt; li &amp;gt; span.breadcrumb-nav-bullet-sep,&lt;br /&gt;
ul.breadcrumb-nav-container &amp;gt; li &amp;gt; span.breadcrumb-nav-bullet-sep {&lt;br /&gt;
   color:               transparent;&lt;br /&gt;
   padding-left:        1em;&lt;br /&gt;
   white-space:         nowrap;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-bullet &amp;gt; li::after {&lt;br /&gt;
   background-color:    currentcolor;&lt;br /&gt;
   background-position: center center;&lt;br /&gt;
   background-repeat:   no-repeat;&lt;br /&gt;
   content:             &amp;quot;\00A0&amp;quot;;&lt;br /&gt;
   display:             inline-block;&lt;br /&gt;
   line-height:         0.4em;&lt;br /&gt;
   margin-left:         -1em;&lt;br /&gt;
   width:               0.4em;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet &amp;gt; li.breadcrumb-nav-bullet-prefix::after,&lt;br /&gt;
ul.breadcrumb-nav-bullet &amp;gt; li.breadcrumb-nav-bullet-prefix::after {&lt;br /&gt;
   display:             none;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet &amp;gt; li:last-child::after,&lt;br /&gt;
ul.breadcrumb-nav-bullet &amp;gt; li:last-child::after {&lt;br /&gt;
   display:             none;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet &amp;gt; li.breadcrumb-nav-bullet-nowrap,&lt;br /&gt;
ul.breadcrumb-nav-bullet &amp;gt; li.breadcrumb-nav-bullet-nowrap {&lt;br /&gt;
   white-space:         nowrap;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet-pipe &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-bullet-pipe &amp;gt; li::after {&lt;br /&gt;
   line-height:         1em;&lt;br /&gt;
   width:               2px;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet-pipe-narrow &amp;gt; li &amp;gt; span.breadcrumb-nav-bullet-sep,&lt;br /&gt;
ul.breadcrumb-nav-bullet-pipe-narrow &amp;gt; li &amp;gt; span.breadcrumb-nav-bullet-sep {&lt;br /&gt;
   padding-left:        0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet-pipe-narrow &amp;gt; li,&lt;br /&gt;
ul.breadcrumb-nav-bullet-pipe-narrow &amp;gt; li {&lt;br /&gt;
   margin-right:        0;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet-pipe-narrow &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-bullet-pipe-narrow &amp;gt; li::after {&lt;br /&gt;
   margin-left:         -3px;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet-circle &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-bullet-circle &amp;gt; li::after {&lt;br /&gt;
   border-radius:       0.4em;&lt;br /&gt;
}&lt;br /&gt;
ol.breadcrumb-nav-bullet-blue &amp;gt; li::after,&lt;br /&gt;
ul.breadcrumb-nav-bullet-blue &amp;gt; li::after {&lt;br /&gt;
   background-color:    #0000FF;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Comic Book Guy</name></author>
	</entry>
</feed>